--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert a mode (o, v, h, ...) to the corresponding prefix (@, +, %, ...). See also mode_for_prefix
full_name: Irc::Server#prefix_for_mode
is_singleton: false
name: prefix_for_mode
params: (mode)
visibility: public
